Bug 160795 - missing selection compat-libstdc in components
Summary: missing selection compat-libstdc in components
Status: CLOSED NOTABUG
Alias: None
Product: Fedora Infrastructure
Classification: Retired
Component: other (Show other bugs)
(Show other bugs)
Version: unspecified
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Warren Togami
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-17 11:06 UTC by Thomas Antony
Modified: 2007-04-18 17:28 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-04 02:54:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Thomas Antony 2005-06-17 11:06:44 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; de-DE; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
I wanted to file a bug against compat-libstdc but the selection is missing in components for FC4.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
-
  

Additional info:

Comment 1 Warren Togami 2005-07-04 02:54:47 UTC
Do you mean libstdc++?  You must submit a bug against the component source RPM
from which the binary RPM was built.  libstdc++ is built from gcc, so file a bug
against gcc.


Note You need to log in before you can comment on or make changes to this bug.